vue3.0+TS引入antdv在main.ts中报错

teaxia
2021-05-31 / 0 评论 / 407 阅读 / 正在检测是否收录...

按照官方教程安装antdv后,项目一直无法启动,在报ts的类型错误。

其实这里有个坑,vue3.0要用antdv的话,是需要安装最新版本的。
使用下面的命令安装即可

npm i ant-design-vue@next 
1

评论 (0)

取消